
/*===========  Menu Bar  ===========*/

#wrapper_menu {
	width: auto;
	display:block;
	position: relative;
	z-index:996;
}
	#wrapper_menu .menu {
		list-style:none;
		width:auto;
		height:40px;
		padding:0px 0px 0px 0px;
}
.menu li {
	float:left;
	text-align:left;
	position:relative;
	margin-right:10px;
	margin-top:6px;
	border:none;
}
.menu li a {
	color: #003660;
	outline:0;
	padding: 5px 0px 3px 0px;
	text-decoration:none;
	display:block;
}
.menu li:hover a {
	color:#6DA9C0;
	position:relative;
	z-index:11;
	padding: 5px 0px 3px 0px;	
}
.menu li:hover div a {display:inline;}
.menu li .drop {padding-right:15px;}
.menu li .dropright {padding-right:15px;}
.menu li:hover .drop {padding-right:15px;}
.menu li:hover .dropright {padding-right:15px;}


/* Right aligned menu item */

.menu .right {
	float:right;
	right:0;
	margin-right:0px;
}




/*===========  Drop Down Menu Bar  ===========*/


.menu .dropdown_1column, 
.menu .dropdown_2columns,
.menu .dropdown_3columns {
	margin:4px auto;
	left:-999em;
	position:absolute;
	background:#6DA9C0;
	border:1px solid #6DA9C0;
	padding:0px 12px 16px 12px;
	text-align:left;
	-moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
	z-index:999;
}
.menu .dropdown_1column {width:210px;}
.menu .dropdown_2columns {width:332px;}
.menu .dropdown_3columns {width:560px;}

.menu li:hover .dropdown_1column,
.menu li:hover .dropdown_2columns,
.menu li:hover .dropdown_3columns {
	left:-12px;
	top:25px;
} 

.menu li .align_right {
	-moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
}
.menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:25px;
}

.menu .col_1,
.menu .col_2,
.menu .col_3 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-top: 10px;
}
.menu .col_2 {width:140px;}
.menu .col_3 {width:205px;}


/* IMPORTANT */
/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}




/*===========  Main Links Styling  ===========*/

.menu ul,
.menu li {
	font-size:16px; 
	font-family: 'Open Sans', sans-serif;
	color: #003660;
	font-weight: 400;
	line-height:23px;
	text-align:left;
}
.menu li:hover div a {
	text-decoration:none;
	text-shadow:none;
	border:none;
	padding:0;
}




/*===========  Drop Down Links Styling  ===========*/

.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu li ul li {
	font-size:14px;
	letter-spacing:0px;
	line-height:20px;
	position:relative;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:250px;
}
.menu li ul li a {
	padding:0;
}
.menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}




/*===========  Column Styling  ===========*/

.menu .levels li {
	float: left;
	width:250px;
}
.menu .levels li ul { /* second-level lists */
	position: absolute;
	background:#161616;
	border:1px solid #000000;
	top:-23px;
	margin:15px 0px 0px 4px;
	padding:6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background: -moz-linear-gradient(top, #161616, #0A0A0A);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#161616), to(#0A0A0A));
	background: -o-linear-gradient(top, #161616, #0A0A0A);
	left: -999em;
}
.menu .levels li ul ul {top:-23px;}
.menu .levels li:hover ul ul, .menu .levels li:hover ul ul ul {left: -999em;}
.menu .levels li:hover ul, .menu .levels li li:hover ul, .menu .levels li li li:hover ul {left: 142px;}




/*===========  Colour Styling  ===========*/

.menu_black li:hover div a {color:#fff;}
.menu_black li:hover div a:hover {color:#003660;}
.menu_black li ul li a:hover {color:#003660;}